//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DOH.DC.Model
{
    public class Station
    {
        public int StationID { get; set; }
        public string StationName { get; set; }
        public string StationDescription { get; set; }
        public string LocationDescription { get; set; }
    }
}
